FSA Hangar

MediaWiki: Common.css

No edit summary
No edit summary
Line 3: Line 3:
/* #ca-talk { display:none!important; } */
/* #ca-talk { display:none!important; } */


table.main_page-table {
.main_page-table {
outline-color:green;
outline-color:green;
padding: 5px;
padding: 5px;

Revision as of 16:40, 12 September 2025

/* CSS placed here will be applied to all skins */

/* #ca-talk { display:none!important; } */

.main_page-table {
outline-color:green;
padding: 5px;
outline-style: dotted;
border-radius: 10px;
}
Discuss this page